Permalink
Browse files

Require actionview/version

just like all the other modules do require their version file
  • Loading branch information...
1 parent d2cee1e commit a5d92e6a1df9580e8071b3167b204020cd8fc22f @huoxito huoxito committed Jan 6, 2014
Showing with 1 addition and 0 deletions.
  1. +1 −0 actionview/lib/action_view.rb
@@ -23,6 +23,7 @@
require 'active_support'
require 'active_support/rails'
+require 'action_view/version'
module ActionView
extend ActiveSupport::Autoload

0 comments on commit a5d92e6

Please sign in to comment.